
*{
    font-family: "Open Sans";
}

.caption{
    text-align: center;
    font-family: "Open Sans";
}

.center{
    position: relative;
	/*margin: 0px auto;
	margin-top: 50px; */
	width: 300px;
    height: 370px;
    border-radius: 5px; /* Уголки */
    border: 6px solid #513793;
    background:#ffffff;
}

#top_content{
    position: fixed;
    width: 300px;
    height: 310px;
    overflow-y: scroll;
}

#bottom_content{
    border: 5px solid #513793;
    width: 300px;
    position: absolute;
    border-radius: 5px; 
    bottom: -6px;
    margin-left: -5px;
}

#load_bot_answer{
    display: none;
    position: absolute;
    bottom:27px;
    left: 10px;
    width: 50px;
    height: 40px;
    background: url(../img/load.gif);
    background-size: 200px 80px;
    background-position: 50% 50%; /* Положение фона */
    background-repeat: no-repeat;
    z-index: -10;
}

.text_chat{
    float: left;
    font-size: 16px;
    border: none;
    position: relative;
    width: 270px;
    height: 30px;
    padding: 5px;

}

.text_chat:focus {
    outline: none !important;
}

.send_chat{
    margin-top: 2px;
    font-size: 14px;
    float: right;
    position: relative;
    width: 30px;
    height: 30px;
    background: url(../img/101.png) no-repeat;
    background-size: 100% 100%;
}

.send_chat:hover{
    background: url(../img/102.png) no-repeat;
    background-size: 100% 100%;
}

/*форматирование вывода текста*/
/*bot*/
.formatting_chat_bot{
    font-size: 14px;
    float: left;
    margin-top: 10px;
    width:230px;
    padding: 5px;
    background-color:#513793; 
    color: #ffffff;
    border-radius: 5px;
    word-wrap: break-word;
}
.relation_chat_bot{
    margin-top: 12px;
    float: right;
    width:23px;
}

/*user*/
.formatting_chat_user{
    font-size: 16px;
    margin-top: 10px;
    background-color:#2cba00; 
    float: right;
    width:225px;
    padding: 5px;
    color: #ffffff;
    /*text-align:right; */
    border-radius: 5px;
    word-wrap: break-word;
}
.relation_chat_user{
    margin-top: 12px;
    float: left;
    text-align:right; 
    width:20px;
}

#records_place{
    padding: 10px; /* Поля вокруг текста */
}